namespace NBF
{
    public class PlayerStateFight : PlayerStateBase
    {
        public override uint StateId => (uint)PlayerState.Fight;

        protected override void onEnter()
        {
        }

        protected override void onExit()
        {
        }

        protected override uint onUpdate()
        {
            return States.None;
        }
    }
}